"whoosh" = "whoosh";
"Your words here..." = "Uw woorden hier...";
"flit flit" = "flitsend";
"your title here" = "uw titel hier";
"Wow!" = "Wow!";
"cool" = "cool";
"YAY!!" = "HOERA!";
"ting!" = "ting!";
"fab!" = "schitterend!";
